apiVersion: v1
kind: Service
metadata:
  labels:
    app: grafana
  name: grafana
  namespace: monitoring
spec:
  ports:
  - name: http
    port: 3000
    targetPort: http
  type: LoadBalancer
  externalIPs:
  - 10.76.87.175
  selector:
    app: grafana
